@charset "utf-8";

.mainvisual {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
}

.mainvisual .catch_text {
  position: absolute;
  bottom: 10%;
  left: 5%;
  z-index: 10;
}

.mainvisual .catch_text h1 {
  width: 90%;
  max-width: 515px;
}

.mainvisual .catch_text p {
  margin-top: 15px;
  font-size: var(--fs30);
  font-weight: bold;
  letter-spacing: 0.3rem;
  text-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
  color: #fff;
}

/* ================
swiper
================ */
.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide img {
  width: 100%;
  height: 100%;

  object-fit: cover;
  filter: brightness(0.8);
}

@media screen and (max-width: 767px) {
  .mainvisual .catch_text h1 {
    width: 68%;
    max-width: 300px;
  }
}

/* ================
home_value_wrap
================ */

.home_value_wrap {
  margin-top: 140px;
  background: url(../img/home/value_bg.png) no-repeat center / 100%;
}

.home_value_wrap h1 {
  margin-right: 10vw;
  margin-bottom: 20px;
  font-size: var(--fs32);
  font-weight: bold;
  text-align: right;
}

.home_value_wrap h1 span {
  display: block;
  font-size: var(--fs50);
  color: var(--color-accent);
}

.home_value_wrap .home_value_box {
  display: flex;
  align-items: end;
  justify-content: left;
  margin-bottom: 80px;

  gap: 4vw;
}

.home_value_wrap .home_value_box.home_value_box_002 {
  flex-direction: row-reverse;
}
.home_value_wrap .home_value_box.home_value_box_002 {
  justify-content: right;
}

.home_value_wrap .home_value_box.home_value_box_001 .home_value_box_text,
.home_value_wrap .home_value_box.home_value_box_003 .home_value_box_text {
  margin-right: 5%;
}

.home_value_wrap .home_value_box.home_value_box_002 .home_value_box_text {
  margin-left: 5%;
}

.home_value_wrap .home_value_box .home_value_box_img {
  width: 42%;
  max-width: 660px;
}

.home_value_wrap .home_value_box .home_value_box_text span {
  font-family: var(--font-en);
  font-size: var(--fs18);
  font-weight: normal;
  letter-spacing: 0;
  color: #9bbbd2;
}

.home_value_wrap .home_value_box .home_value_box_text h2 {
  margin-bottom: 28px;
  font-size: var(--fs28);
  font-weight: bold;
  line-height: 1.4;
  color: var(--color-accent);
}

.home_value_wrap .home_value_box .home_value_box_text p {
  max-width: 550px;
}

@media screen and (max-width: 767px) {
  .home_value_wrap {
    margin-top: 60px;
  }
  .home_value_wrap h1 {
    margin-right: 0;
    margin-bottom: 40px;
    text-align: center;
  }
  .home_value_wrap .home_value_box {
    display: block;
    width: 90%;
    margin: 0 auto 60px;
  }
  .home_value_wrap .home_value_box.home_value_box_001 .home_value_box_text,
  .home_value_wrap .home_value_box.home_value_box_003 .home_value_box_text {
    margin-right: 0;
  }
  .home_value_wrap .home_value_box.home_value_box_002 .home_value_box_text {
    margin-left: 0;
  }
  .home_value_wrap .home_value_box .home_value_box_text p {
    max-width: 100%;
  }
  .home_value_wrap .home_value_box .home_value_box_img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 30px;
  }
  .home_value_wrap .home_value_box .home_value_box_text h2 {
    font-size: var(--fs32);
  }
}

/* ================
home_service_wrap
================ */
.home_service_wrap {
  padding-top: 140px;
}
.home_service_content {
  display: flex;
  justify-content: space-between;
  width: 80%;
  max-width: 1140px;
  margin: 0 auto 120px;
}
.home_service_wrap h1 {
  margin-bottom: 40px;
  font-size: var(--fs28);
  font-weight: bold;
}

.home_service_wrap h1 span {
  color: var(--color-accent);
}

.home_service_wrap span.ttl_en {
  font-family: var(--font-en);
  font-size: var(--fs68);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.3rem;
  color: var(--color-accent);
}

.home_service_text p {
  margin-bottom: 60px;
}

.home_service_wrap .home_service_img {
  max-width: 600px;
}

.home_service_item {
  padding: 168px 0;
  border-radius: 80px 80px 0 0;
  background: #f3f3f3 url(../img/home/bg-cc9fab65.png);
}

.home_service_item .home_service_item_content {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto 108px;
}

.home_service_item .home_service_item_text h2 {
  margin-bottom: 40px;
  font-size: var(--fs38);
  font-weight: bold;
}

.home_service_item_list .home_service_item_listBox {
  position: relative;
  display: flex;
  align-items: center;
  width: 56vw;
  margin-bottom: 28px;
  padding: 20px 40px;
  border-radius: 4px;
  box-shadow: #f3f3f3;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.18);
  background: #fff;

  gap: 20px;
}

.home_service_item_list .home_service_item_listBox h3 {
  flex-shrink: 0;
  width: 32%;
  font-size: var(--fs20);
  font-weight: bold;
  color: var(--color-accent);
}

.home_service_item_list .home_service_item_listBox h3 span {
  display: block;
  font-size: var(--fs15);
  color: var(--color-accent);
}

.home_service_susta_content {
  width: 80%;
  margin: 0 auto;
  padding: 86px 0 108px;
  border-radius: 12px;
  background: url(../img/home/susta_bg.webp) no-repeat center / 100%;
  color: #fff;
}

.home_service_susta_content_inner {
  position: relative;
  width: 90%;
  max-width: 792px;
  margin: 0 auto;
}

.home_service_susta_content_inner h2 {
  margin-bottom: 12px;
  font-size: var(--fs30);
  font-weight: bold;
}

.home_service_susta_content_inner .c-button {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 286px;
}

.home_service_susta_content_inner .c-button__text {
  padding-right: 50px;
}

.service-button-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .home_service_wrap {
    padding-top: 80px;
  }
  .home_service_content {
    display: block;
    width: 90%;
    margin: 0 auto 80px;
  }
  .home_service_wrap .home_service_img {
    max-width: 100%;
    margin: 0 auto 40px;
  }
  .home_service_item .home_service_item_content {
    display: block;
    width: 90%;
  }
  .home_service_item {
    padding: 80px 0;
    border-radius: 40px 40px 0 0;
  }
  .home_service_item_list .home_service_item_listBox {
    flex-wrap: wrap;
    width: 100%;

    gap: 6px;
  }
  .home_service_item_list .home_service_item_listBox h3 {
    width: 100%;
    font-size: var(--fs24);
  }
  .home_service_item_list .home_service_item_listBox p {
    width: 100%;
  }
  .home_service_item_list {
    margin-bottom: 80px;
  }
  .service-button-pc {
    display: none;
  }
  .service-button-sp {
    display: flex;
    margin: 0 auto;
  }
  .home_service_susta_content {
    width: 90%;
    padding: 50px 0 60px;
    background: url(../img/home/susta_bg_sp.webp) no-repeat center / cover;
  }
  .home_service_susta_content_inner p {
    margin-bottom: 30px;
  }
  .home_service_susta_content_inner .c-button {
    position: relative;
    width: 90%;
  }
}

/* ================
infinite-swiper 横無限スクロール
================ */
.infinite-swiper .swiper-wrapper {
  width: auto;
  transition-timing-function: linear;
}

.infinite-swiper .swiper-slide img {
  display: block;
  width: 100%;
  max-width: none;
  height: 280px;
}

@media screen and (max-width: 767px) {
  .infinite-swiper .swiper-slide img {
    height: 160px;
  }
}

/* ================
home_company_wrap
================ */

.home_company_inner {
  padding: 105px 0 80px;
  background: linear-gradient(135deg, #045a92, #3ea9bd);
}

.home_company_content {
  display: flex;
  align-items: end;
  justify-content: space-between;
  width: 80%;
  max-width: 978px;
  margin: 0 auto 60px;
  color: #fff;
}

.home_company_content h1 {
  margin-bottom: 20px;
  font-size: var(--fs38);
  font-weight: bold;
}

.home_company_content .home_company_btn a:first-child {
  margin-bottom: 20px;
}

.home_map_content {
  display: flex;
  justify-content: space-between;
  width: 80%;
  max-width: 1080px;
  margin: 0 auto;
}

.home_map_area {
  position: relative;
  width: 46%;
  height: 400px;
}

.home_map_content .home_map_area iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.home_map_content .home_map_text {
  display: flex;
  align-items: center;
  width: 56%;
  height: 400px;
  padding: 0 40px;
  background: #fff;
}

.home_map_content .home_map_text dl dt {
  font-size: var(--fs17);
  font-weight: bold;
  color: var(--color-accent);
}

.home_map_content .home_map_text dl dd {
  margin-bottom: 16px;
  font-size: var(--fs15);
}

@media screen and (max-width: 767px) {
  .home_company_inner {
    padding: 60px 0 80px;
  }
  .home_company_content {
    display: block;
  }
  .home_company_content .home_company_text {
    margin-bottom: 40px;
  }
  .home_map_content {
    display: block;
  }
  .home_map_content .home_map_text {
    width: 100%;
    height: auto;
    padding: 30px;
  }

  .home_map_area {
    width: 100%;
    height: 280px;
  }
}

/* ================
home_news_wrap
================ */

.home_news_wrap {
  display: flex;
  justify-content: space-between;
  width: 90%;
  max-width: 978px;
  margin: 0 auto;
  padding: 120px 0 0;
}

.home_news_wrap h1 {
  margin-bottom: 20px;
  font-size: var(--fs38);
  font-weight: bold;
}

.home_news_content {
  width: 70%;
  max-width: 760px;
}

.home_news_content .home_news_list {
  position: relative;
  display: block;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eee;
}

.home_news_content .home_news_list time {
  font-size: var(--fs15);
  font-weight: bold;
  line-height: 2;
  color: var(--color-accent);
}

.home_news_content .home_news_list .c-button__icon {
  right: 8px;
  bottom: 30px;
}

.news_button-sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .home_news_wrap {
    display: block;
    padding: 60px 0 0;
  }
  .home_news_content {
    width: 100%;
    margin-bottom: 30px;
  }
  .home_news_content .home_news_list p {
    width: 80%;
  }
  .news_button-sp {
    display: flex;
  }
  .c-button.c-button--text {
    justify-content: end;
  }
  .news_button-pc {
    display: none;
  }
}
